#!/bin/sh -efu

a= . install2-init-functions

cat > $destdir/etc/fonts/conf.avail/51-local.conf << EOF
<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
	<!-- Load local system customization file -->
	<include ignore_missing="yes">local.conf</include>
</fontconfig>
			<family>Liberation Serif</family>
		</prefer>
	</alias>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>Droid Sans</family>
			<family>Verdana</family>
			<family>Arial</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>Droid Sans Mono</family>
			<family>Andale Mono</family>
			<family>Courier New</family>
		</prefer>
	</alias>
</fontconfig>
EOF

cd $destdir/etc/fonts/conf.d/
ln -s ../conf.avail/10-antialias.conf
ln -s ../conf.avail/10-lcdfilter-default.conf
ln -s ../conf.avail/10-sub-pixel-rgb.conf
ln -s ../conf.avail/10-unhinted.conf